Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Build VE for Eclipse 3.3
Build VE for Eclipse 3.3 [message #143785] Mon, 04 February 2008 02:45 Go to next message
Yves YANG is currently offline Yves YANG
Messages: 687
Registered: July 2009
Senior Member
Hi All,

Here is the build I made for Eclipse 3.3 with the bugfix of
GridBagConstraint:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=203542
The build is available here for Windows:
http://www.soyatec.org/update/org.eclipse.ve_1.3.0.200802040 250.zip

It depends on emf-sdo-xsd-SDK-2.3.0.zip and GEF-ALL-3.3.1.zip. You need
to install them first. Please keep in mind, it is not official build. You
use
it at your risk. Any report are welcome.

Best regards

Yves YANG
http://www.soyatec.com
Re: Build VE for Eclipse 3.3 [message #143913 is a reply to message #143785] Tue, 04 March 2008 14:31 Go to previous messageGo to next message
Eclipse User
Originally posted by: mik.c-l-a-s-s-x.it

Hi Yves,

Everything is working very well with Europa 3.3.2 (Eclipse Europa Winter
Maintenance Packages).

The installation is really easy:

- download your VE build
- download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
- download emf-sdo-xsd-SDK-2.3.2.zip
- download GEF-ALL-3.3.2.zip
- unzip them all with respect of the eclipse directory structure.
- READY to use. Just start Eclipse.

Many thanks.

Cheers,

Mik
--
============================================================ ================
> ClassX Development Italy Via Francesca, 368/I I-56030 S.M. a Monte (PI) <
> Tel.(+39)-0587-705153 Fax.(+39)-0587-705153 WEB: http://www.classx.it <
============================================================ ================


"Yves YANG" <yves.yang@soyatec.com> ha scritto nel messaggio
news:fo5u8t$8tv$1@build.eclipse.org...
> Hi All,
>
> Here is the build I made for Eclipse 3.3 with the bugfix of
> GridBagConstraint:
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=203542
> The build is available here for Windows:
> http://www.soyatec.org/update/org.eclipse.ve_1.3.0.200802040 250.zip
>
> It depends on emf-sdo-xsd-SDK-2.3.0.zip and GEF-ALL-3.3.1.zip. You need
> to install them first. Please keep in mind, it is not official build. You
> use
> it at your risk. Any report are welcome.
>
> Best regards
>
> Yves YANG
> http://www.soyatec.com
>
Re: Build VE for Eclipse 3.3 [message #143969 is a reply to message #143913] Mon, 10 March 2008 08:38 Go to previous messageGo to next message
David  Pérez is currently offline David Pérez
Messages: 228
Registered: July 2009
Senior Member
Thanks for your tips.
GEF runtime 3.3.2 is a smaller download and also works.
Probably the EMF runtime will be also enough, instead of the full SDK.
Why don't make it official?

> - download your VE build
> - download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
> - download emf-sdo-xsd-SDK-2.3.2.zip
> - download GEF-ALL-3.3.2.zip
> - unzip them all with respect of the eclipse directory structure.
> - READY to use. Just start Eclipse.
Re: Build VE for Eclipse 3.3 [message #143978 is a reply to message #143969] Mon, 10 March 2008 09:25 Go to previous messageGo to next message
Eclipse User
Originally posted by: mik.c-l-a-s-s-x.it

Hi David,

this is the simplest working Eclipse 3.3.2 + VE installation around.
Maybe this should be added to the Wiki.

It would be nice to hear from Yves YANG..

Cheers,

Mik
--


"David Perez" <craquerpro@yahoo.es> ha scritto nel messaggio
news:f4cac21a416ecfe1660f883c44a3381e$1@www.eclipse.org...
> Thanks for your tips.
> GEF runtime 3.3.2 is a smaller download and also works.
> Probably the EMF runtime will be also enough, instead of the full SDK.
> Why don't make it official?
>
>> - download your VE build
>> - download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
>> - download emf-sdo-xsd-SDK-2.3.2.zip
>> - download GEF-ALL-3.3.2.zip
>> - unzip them all with respect of the eclipse directory structure.
>> - READY to use. Just start Eclipse.
Re: Build VE for Eclipse 3.3 [message #144018 is a reply to message #143978] Thu, 13 March 2008 11:59 Go to previous message
Yves YANG is currently offline Yves YANG
Messages: 687
Registered: July 2009
Senior Member
Hi,

It is out of my responsability since I'm not committer. I do what I can to
contribute it.

best regards
Yves YANG
"Michele Puccini" <mik@c-l-a-s-s-x.it> wrote in message
news:fr2uqo$k67$1@build.eclipse.org...
> Hi David,
>
> this is the simplest working Eclipse 3.3.2 + VE installation around.
> Maybe this should be added to the Wiki.
>
> It would be nice to hear from Yves YANG..
>
> Cheers,
>
> Mik
> --
>
>
> "David Perez" <craquerpro@yahoo.es> ha scritto nel messaggio
> news:f4cac21a416ecfe1660f883c44a3381e$1@www.eclipse.org...
>> Thanks for your tips.
>> GEF runtime 3.3.2 is a smaller download and also works.
>> Probably the EMF runtime will be also enough, instead of the full SDK.
>> Why don't make it official?
>>
>>> - download your VE build
>>> - download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
>>> - download emf-sdo-xsd-SDK-2.3.2.zip
>>> - download GEF-ALL-3.3.2.zip
>>> - unzip them all with respect of the eclipse directory structure.
>>> - READY to use. Just start Eclipse.
>
>
Re: Build VE for Eclipse 3.3 [message #616976 is a reply to message #143785] Tue, 04 March 2008 14:31 Go to previous message
Michele Puccini is currently offline Michele Puccini
Messages: 32
Registered: July 2009
Member
Hi Yves,

Everything is working very well with Europa 3.3.2 (Eclipse Europa Winter
Maintenance Packages).

The installation is really easy:

- download your VE build
- download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
- download emf-sdo-xsd-SDK-2.3.2.zip
- download GEF-ALL-3.3.2.zip
- unzip them all with respect of the eclipse directory structure.
- READY to use. Just start Eclipse.

Many thanks.

Cheers,

Mik
--
============================================================ ================
> ClassX Development Italy Via Francesca, 368/I I-56030 S.M. a Monte (PI) <
> Tel.(+39)-0587-705153 Fax.(+39)-0587-705153 WEB: http://www.classx.it <
============================================================ ================


"Yves YANG" <yves.yang@soyatec.com> ha scritto nel messaggio
news:fo5u8t$8tv$1@build.eclipse.org...
> Hi All,
>
> Here is the build I made for Eclipse 3.3 with the bugfix of
> GridBagConstraint:
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=203542
> The build is available here for Windows:
> http://www.soyatec.org/update/org.eclipse.ve_1.3.0.200802040 250.zip
>
> It depends on emf-sdo-xsd-SDK-2.3.0.zip and GEF-ALL-3.3.1.zip. You need
> to install them first. Please keep in mind, it is not official build. You
> use
> it at your risk. Any report are welcome.
>
> Best regards
>
> Yves YANG
> http://www.soyatec.com
>
Re: Build VE for Eclipse 3.3 [message #616983 is a reply to message #143913] Mon, 10 March 2008 08:38 Go to previous message
David  Pérez is currently offline David Pérez
Messages: 228
Registered: July 2009
Senior Member
Thanks for your tips.
GEF runtime 3.3.2 is a smaller download and also works.
Probably the EMF runtime will be also enough, instead of the full SDK.
Why don't make it official?

> - download your VE build
> - download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
> - download emf-sdo-xsd-SDK-2.3.2.zip
> - download GEF-ALL-3.3.2.zip
> - unzip them all with respect of the eclipse directory structure.
> - READY to use. Just start Eclipse.
Re: Build VE for Eclipse 3.3 [message #616984 is a reply to message #143969] Mon, 10 March 2008 09:25 Go to previous message
Michele Puccini is currently offline Michele Puccini
Messages: 32
Registered: July 2009
Member
Hi David,

this is the simplest working Eclipse 3.3.2 + VE installation around.
Maybe this should be added to the Wiki.

It would be nice to hear from Yves YANG..

Cheers,

Mik
--


"David Perez" <craquerpro@yahoo.es> ha scritto nel messaggio
news:f4cac21a416ecfe1660f883c44a3381e$1@www.eclipse.org...
> Thanks for your tips.
> GEF runtime 3.3.2 is a smaller download and also works.
> Probably the EMF runtime will be also enough, instead of the full SDK.
> Why don't make it official?
>
>> - download your VE build
>> - download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
>> - download emf-sdo-xsd-SDK-2.3.2.zip
>> - download GEF-ALL-3.3.2.zip
>> - unzip them all with respect of the eclipse directory structure.
>> - READY to use. Just start Eclipse.
Re: Build VE for Eclipse 3.3 [message #616988 is a reply to message #143978] Thu, 13 March 2008 11:59 Go to previous message
Yves YANG is currently offline Yves YANG
Messages: 687
Registered: July 2009
Senior Member
Hi,

It is out of my responsability since I'm not committer. I do what I can to
contribute it.

best regards
Yves YANG
"Michele Puccini" <mik@c-l-a-s-s-x.it> wrote in message
news:fr2uqo$k67$1@build.eclipse.org...
> Hi David,
>
> this is the simplest working Eclipse 3.3.2 + VE installation around.
> Maybe this should be added to the Wiki.
>
> It would be nice to hear from Yves YANG..
>
> Cheers,
>
> Mik
> --
>
>
> "David Perez" <craquerpro@yahoo.es> ha scritto nel messaggio
> news:f4cac21a416ecfe1660f883c44a3381e$1@www.eclipse.org...
>> Thanks for your tips.
>> GEF runtime 3.3.2 is a smaller download and also works.
>> Probably the EMF runtime will be also enough, instead of the full SDK.
>> Why don't make it official?
>>
>>> - download your VE build
>>> - download Eclipse 3.3.2 (eclipse-java-europa-winter-win32.zip)
>>> - download emf-sdo-xsd-SDK-2.3.2.zip
>>> - download GEF-ALL-3.3.2.zip
>>> - unzip them all with respect of the eclipse directory structure.
>>> - READY to use. Just start Eclipse.
>
>
Previous Topic:My tip for how to improve RCP
Next Topic:My tip for how to improve RCP
Goto Forum:
  


Current Time: Thu Oct 30 23:58:45 GMT 2014

Powered by FUDForum. Page generated in 0.01910 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software